# Uses of Interface
javax.xml.crypto.dsig.keyinfo.KeyName

Packages that use KeyName
Package
Description
javax.xml.crypto.dsig.keyinfo
Classes for parsing and processing `KeyInfo` elements and structures.

## Uses of KeyName in javax.xml.crypto.dsig.keyinfo

Methods in javax.xml.crypto.dsig.keyinfo that return KeyName
Modifier and Type
Method
Description
`abstract KeyName`
KeyInfoFactory.`newKeyName(String name)`
Creates a `KeyName` from the specified name.